name: 'Create Gitea Release'
description: 'Create a release in Gitea'
inputs:
  tag_name:
    description: 'The name of the tag'
    required: true
  release_name:
    description: 'The name of the release'
    required: true
  draft:
    description: 'Is this a draft release?'
    default: 'false'
    required: false
  prerelease:
    description: 'Is this a prerelease?'
    default: 'false'
    required: false
runs:
  using: 'node16'
  main: 'index.js'
